/* 
    <div class="form_holder char_transport"><h3 class="form_subtitle">Выберите параметры транспорта</h3><div class="form_input_holder"><div class="form_input">[select* text-type placeholder "Тип кузова" "Закрытый" "Открытый"]</div><div class="form_input">[select* text-kind placeholder "Вид грузового транспорта" "Автомобиль" "Поезд" "Самолёт"]</div><div class="form_input">[select* text-down-type placeholder "Тип загрузки" "Задняя" "Верхняя" "Боковая"]</div></div></div>
*/

.alignwide {
  width: 100%;
}

.alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 1920px;
}

@media only screen and (min-width: 1920px) {
  .alignfull {
    width: 1920px !important;
    margin-left: calc(-1 * (1920px - 1170px) / 2) !important;
    margin-right: calc(-1 * (1920px - 1170px) / 2) !important;
  }
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat';
  font-weight: 400;
  box-sizing: border-box;
}

body {
  background-color: #fff;
  max-width: 1920px;
  overflow-x: hidden;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 20px 5px #747474;
  box-shadow: 0 0 20px 5px #747474;
}

a {
  text-decoration: none;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

a:hover {
  color: #ffc0cb;
}

ul li {
  list-style-position: inside;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

ol li {
  list-style-position: inside;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

p {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
}

.breadcrumbs {
  padding: 20px 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 1.3;
}

.breadcrumbs span {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

.breadcrumbs span.current-item {
  color: #ffc0cb;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.title {
  position: relative;
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
  color: #261e1a;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 60px;
}

.title:before {
  content: '';
  position: absolute;
  width: 83px;
  height: 4px;
  top: -20px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  background-color: #0078d6;
}

@media screen and (max-width: 578px) {
  .title {
    font-size: 24px;
  }
}

.btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  position: relative;
  color: #fff;
  width: fit-content;
  padding: 0px 45px;
  height: 64px;
  font-weight: 700;
  font-size: 18px;
  line-height: 135%;
  cursor: pointer;
  background-color: #0078d6;
  outline: none;
  transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  border: none;
}

.btn:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.btn:hover {
  background-color: #014880;
  color: #fff;
}

.btn:focus:before {
  animation: 1s 1 normal btn-bounce;
}

.btn:active {
  background-color: #0078d6;
  color: #fff;
}

@media screen and (max-width: 578px) {
  .btn {
    font-size: 16px;
  }
}

.btn_up {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s linear;
  z-index: 5;
}

.btn_up.is-show {
  opacity: 1;
  visibility: visible;
}

.btn_up svg {
  height: 50px;
  width: 50px;
}

#main,
#primary {
  min-height: 83vh;
}

#header {
  position: sticky;
  top: 0px;
  z-index: 9999;
  background-color: #000000;
}

/* Sticky header */


#header .bottom__line {
  position: sticky;
  top: 0;
  z-index: 12;
}

#header .bottom__line .logo__holder {
  position: absolute;
  opacity: 0;
  height: 60%;
  width: 184px;
}

#header .bottom__line .logo__holder img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 767px) {
  #header.painted {
    display: contents;
  }
  #header .bottom__line.invisible .bottom__holder .logo__holder {
    opacity: 1;
  }
}
@media (max-width: 1200px) {
  #header .menuTop{
    justify-content: right !important;
  }
}

@media (max-width: 1199px) {
  #header .bottom__line.invisible .bottom__holder .logo__holder {
    display: none;
  }
}


#header .top__line {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 1550px;
  padding: 10px 15px;
  margin: 0 auto;
  background-color: #000000;
  opacity: 1;
  transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transition: opacity 0.2s linear, transform 0.2s linear;
  -o-transition: opacity 0.2s linear, transform 0.2s linear;
  -ms-transition: opacity 0.2s linear, transform 0.2s linear;
  -moz-transition: opacity 0.2s linear, transform 0.2s linear;
  -webkit-transition: opacity 0.2s linear, transform 0.2s linear;
}

#header .top__line .logo__holder {
  margin-right: 20px;
    max-width: 350px;
  height: auto;
}

#header .top__line .logo__holder img {
  width: 100%;
}

#header .top__line .adresses__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: start;
  align-items: flex-start;
  margin: 0px 15px;
  opacity: 1;
  transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transition: opacity 0.2s linear, transform 0.2s linear;
  -o-transition: opacity 0.2s linear, transform 0.2s linear;
  -ms-transition: opacity 0.2s linear, transform 0.2s linear;
  -moz-transition: opacity 0.2s linear, transform 0.2s linear;
  -webkit-transition: opacity 0.2s linear, transform 0.2s linear;
}

#header .top__line .adresses__holder svg {
  flex-shrink: 0;
  margin-right: 10px;
}

#header .top__line .adresses__holder span p {
  font-weight: 700;
  font-size: 14px;
  line-height: 135%;
  color: #fff;
  margin-bottom: 0px;
}

#header .top__line .adresses__holder span.count-more {
  margin-bottom: 5px;
}

#header .top__line .phones__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: start;
  align-items: flex-start;
  margin: 0px 15px;
  opacity: 1;
  transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transition: opacity 0.2s linear, transform 0.2s linear;
  -o-transition: opacity 0.2s linear, transform 0.2s linear;
  -ms-transition: opacity 0.2s linear, transform 0.2s linear;
  -moz-transition: opacity 0.2s linear, transform 0.2s linear;
  -webkit-transition: opacity 0.2s linear, transform 0.2s linear;
}

#header .top__line .phones__holder>svg {
  flex-shrink: 0px;
  margin-right: 10px;
}

#header .top__line .phones__holder .phone {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

#header .top__line .phones__holder .phone .phone__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
}

#header .top__line .phones__holder .phone .phone__item svg {
  display: none;
}

#header .top__line .phones__holder .phone .phone__item span {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #fff;
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}

#header .top__line .phones__holder .phone .phone__item span.count-more {
  display: block;
  margin-bottom: 5px;
}

@media screen and (min-width: 993px) {
  #header .top__line .phones__holder .phone .phone__item:hover span {
    color: #0078d6;
  }
}

#header .top__line .email__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: start;
  align-items: flex-start;
}

#header .top__line .email__holder .email__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
}

#header .top__line .email__holder .email__item svg {
  flex-shrink: 0;
  margin-right: 10px;
}

#header .top__line .email__holder .email__item span {
  font-weight: 700;
  font-size: 14px;
  line-height: 135%;
  color: #fff;
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}

@media screen and (min-width: 993px) {
  #header .top__line .email__holder .email__item:hover span {
    color: #0078d6;
  }
}

#header .top__line .btn {
  margin-left: 15px;
  text-transform: uppercase;
  padding: 20px 30px;
}

#header .bottom__line {
  padding: 0px 15px;
  background-color: #000000;
}

#header .bottom__line .bottom__holder {
  display: flex;
  padding: 15px 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

#header .bottom__line .bottom__holder .btn {
  display: none;
}

#header .bottom__line .bottom__holder .menuTop {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  width: 100%;
  padding-left: 30px;
}

#header .bottom__line .bottom__holder .menuTop li {
  list-style-type: none;
  margin-bottom: 0px;
  margin-right: 30px;
}

#header .bottom__line .bottom__holder .menuTop li:last-child {
  margin-right: 0px;
}

#header .bottom__line .bottom__holder .menuTop li a {
  display: block;
  padding: 15px 0px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 135%;
  position: relative;
}

#header .bottom__line .bottom__holder .menuTop li a:before {
  content: '';
  position: absolute;
  height: 3px;
  border-radius: 3px 3px 0px 0px;
  background-color: #0078d6;
  width: 100%;
  left: 0px;
  bottom: 0px;
  transition: 0.2s ease;
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  opacity: 0;
  transform: translateY(5px);
  -o-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -moz-transform: translateY(5px);
  -webkit-transform: translateY(5px);
}

#header .bottom__line .bottom__holder .menuTop li a:hover:before {
  opacity: 1;
  transition: 0.2s ease;
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

#header .burger.open_menu {
  display: none;
  flex-direction: column;
  background-color: transparent;
  height: 40px;
  width: 40px;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 2px;
  flex-shrink: 0;
}

#header .burger.open_menu span {
  background-color: #0078d6;
  width: 30px;
  height: 4px;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

#header .burger.open_menu.clicked {
  background-color: #0078d6;
}

#header .burger.open_menu.clicked span {
  background-color: #fff;
}

@media screen and (max-width: 1580px) {
  #header .top__line .logo__holder {
    margin-right: 30px;
    max-width: 300px;
  }

  #header .top__line .adresses__holder {
    margin: 0px 5px;
  }

  #header .top__line .adresses__holder span {
    max-width: 300px;
  }

  #header .top__line .phones__holder {
    margin: 0px 5px;
  }

  #header .top__line .email__holder {
    margin: 0px 5px;
  }
}

@media screen and (max-width: 1370px) {
  #header .top__line .adresses__holder {
    display: none;
  }
  
}

@media screen and (max-width: 1221px) {
  #header .top__line .btn {
    padding: 15px;
    font-size: 16px;
  }
  #header .top__line .logo__holder {
    margin-right: 30px;
    max-width: 200px;
  }
}

@media screen and (max-width: 993px) {
  #header .top__line {
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  #header .top__line .email__holder .email__item {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #0078d6;
  }

  #header .top__line .email__holder .email__item span {
    display: none;
  }

  #header .top__line .email__holder .email__item svg {
    margin-right: 0px;
  }

  #header .bottom__line .bottom__holder .menuTop li {
    margin-right: 20px;
  }

  #header .bottom__line .bottom__holder .menuTop li a {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  #header .top__line .phones__holder>svg {
    display: none;
  }

  #header .top__line .phones__holder .phone .phone__item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #0078d6;
  }

  #header .top__line .phones__holder .phone .phone__item svg {
    display: block;
    flex-shrink: 0;
  }

  #header .top__line .phones__holder .phone .phone__item span {
    display: none !important;
  }

  #header .top__line .phones__holder .phone .phone__item:not(:first-child) {
    display: none;
  }

  #header .top__line .btn {
    display: none;
  }

  #header .top__line .burger {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  #header .bottom__line {
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: none;
  }

  #header .bottom__line:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 80%;
    height: 1px;
    background-color: #261e1a;
  }

  #header .bottom__line .bottom__holder .btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0 auto;
    width: 75%;
    height: 50px;
    text-transform: uppercase;
  }

  #header .bottom__line .bottom__holder .menuTop {
    display: none;
  }
}

@media screen and (max-width: 578px) {
  #header .bottom__line .bottom__holder .btn {
    width: 100%;
  }
}

#mobile-mnu {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 320px;
  background-color: #f1f2f3;
  padding: 30px;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transform: translateX(-350px);
  -o-transform: translateX(-350px);
  -ms-transform: translateX(-350px);
  -moz-transform: translateX(-350px);
  -webkit-transform: translateX(-350px);
  z-index: 9999;
  overflow-y: auto;
}

#mobile-mnu.opened {
  transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
}

#mobile-mnu #close-mnu {
  font-size: 45px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  display: block;
  color: #0078d6;
}

#mobile-mnu .logo__holder {
  margin-bottom: 30px;
  max-width: 100%;
}

#mobile-mnu .logo__holder img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

#mobile-mnu .menuTop li {
  list-style-type: none;
  margin-bottom: 15px;
}

#mobile-mnu .menuTop li a {
  font-weight: 700;
  font-size: 16px;
  line-height: 135%;
  color: #261e1a;
}

#mobile-mnu .adresses__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  margin-bottom: 15px;
}

#mobile-mnu .adresses__holder svg {
  flex-shrink: 0;
  margin-right: 10px;
}

#mobile-mnu .adresses__holder span p {
  font-weight: 700;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 0px;
}

#mobile-mnu .adresses__holder span.count-more {
  margin-bottom: 5px;
}

#mobile-mnu .phones__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  margin-bottom: 15px;
}

#mobile-mnu .phones__holder>svg {
  flex-shrink: 0px;
  margin-right: 10px;
}

#mobile-mnu .phones__holder .phone {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

#mobile-mnu .phones__holder .phone .phone__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
}

#mobile-mnu .phones__holder .phone .phone__item svg {
  display: none;
}

#mobile-mnu .phones__holder .phone .phone__item span {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}

#mobile-mnu .phones__holder .phone .phone__item span.count-more {
  display: block;
  margin-bottom: 5px;
}

@media screen and (min-width: 993px) {
  #mobile-mnu .phones__holder .phone .phone__item:hover span {
    color: #0078d6;
  }
}

#mobile-mnu .email__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  margin-bottom: 15px;
}

#mobile-mnu .email__holder .email__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
}

#mobile-mnu .email__holder .email__item svg {
  flex-shrink: 0;
  margin-right: 10px;
}

#mobile-mnu .email__holder .email__item span {
  font-weight: 700;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}

@media screen and (min-width: 993px) {
  #mobile-mnu .email__holder .email__item:hover span {
    color: #0078d6;
  }
}

#footer .theme-modal {
  height: auto;
  width: 100%;
  max-height: 90vh;
  max-width: 1170px;
  background-color: #fff;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0);
  -o-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  -moz-transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  pointer-events: none;
  transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -ms-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
  z-index: 9999;
}

#footer .theme-modal.modal-open {
  pointer-events: all;
  transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

#footer .theme-modal .close-modal {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
}

#footer #modal-price {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1170px;
  width: 100%;
  border-radius: 5px;
  background-color: #fff;
  padding: 30px;
  overflow: auto;
}

#footer #modal-price .wpcf7 {
  width: 100%;
}

#footer #modal-price .wpcf7 form {
  width: 100%;
}

#footer #modal-price .wpcf7 form.invalid .wpcf7-validates-as-required:placeholder-shown {
  border: 1px solid #f93411 !important;
  color: #f93411 !important;
}

#footer #modal-price .wpcf7 form.invalid .wpcf7-validates-as-required::placeholder {
  color: #f93411 !important;
}

#footer #modal-price .wpcf7 form .wpcf7-response-output {
  display: none;
}

#footer #modal-price .wpcf7 form .wpcf7-spinner {
  display: none;
}

#footer #modal-price .wpcf7 form .form_title {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #261e1a;
  margin-bottom: 30px;
}

#footer #modal-price .wpcf7 form .form_holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
}

#footer #modal-price .wpcf7 form .form_holder:last-child {
  margin-bottom: 0px;
  margin-top: 10px;
}

#footer #modal-price .wpcf7 form .form_holder .form_subtitle {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 10px;
  width: 100%;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: start;
  align-items: flex-start;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  width: 100%;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input {
  margin-bottom: 20px;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input select,
#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input input,
#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input textarea {
  padding: 20px;
  border: 2px solid #dcddde;
  background-color: #f4f5f5;
  border-radius: 5px;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  width: 100%;
  height: 64px;
  outline: none;
}

/* textarea */
#footer #modal-price .wpcf7 form .form_holder.addition .form_input{
  width: 100%;
}
#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input textarea {
  height: auto;
  resize: none;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input select::placeholder,
#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input input::placeholder {
  color: #797b7d;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input select {
  padding: 20px 50px 15px 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url("../images/arr_down_select.svg");
  background-repeat: no-repeat;
  background-position: center right 20px;
  color: #797b7d;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
}

#footer #modal-price .wpcf7 form .form_holder .form_input_holder .form_input select option {
  color: #797b7d;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
}

#footer #modal-price .wpcf7 form .form_holder.char_address .form_input_holder .form_input {
  width: calc(50% - 10px);
}

#footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .form_input {
  width: calc(27% - 10px);
}

#footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .btn {
  width: 45%;
}

#footer #modal-price .wpcf7 form .form_holder.char_cargo .form_input_holder .form_input,
#footer #modal-price .wpcf7 form .form_holder.char_transport .form_input_holder .form_input {
  width: calc((100% / 3) - 10px);
}

@media screen and (max-width: 1221px) {
  #footer #modal-price {
    width: 99%;
  }
}

@media screen and (max-width: 993px) {
  #footer #modal-price .wpcf7 form .form_holder {
    padding-bottom: 30px;
  }

  #footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .form_input,
  #footer #modal-price .wpcf7 form .form_holder.char_cargo .form_input_holder .form_input,
  #footer #modal-price .wpcf7 form .form_holder.char_transport .form_input_holder .form_input {
    width: calc(50% - 10px);
  }

  #footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .btn,
  #footer #modal-price .wpcf7 form .form_holder.char_cargo .form_input_holder .btn,
  #footer #modal-price .wpcf7 form .form_holder.char_transport .form_input_holder .btn {
    width: 80%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {

  #footer #modal-price .wpcf7 form .form_holder.char_address .form_input_holder .form_input,
  #footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .form_input,
  #footer #modal-price .wpcf7 form .form_holder.char_cargo .form_input_holder .form_input,
  #footer #modal-price .wpcf7 form .form_holder.char_transport .form_input_holder .form_input {
    width: 100%;
  }

  #footer #modal-price .wpcf7 form .form_holder.char_address .form_input_holder .btn,
  #footer #modal-price .wpcf7 form .form_holder.info .form_input_holder .btn,
  #footer #modal-price .wpcf7 form .form_holder.char_cargo .form_input_holder .btn,
  #footer #modal-price .wpcf7 form .form_holder.char_transport .form_input_holder .btn {
    width: 100%;
    white-space: break-spaces;
  }
}

@media screen and (max-width: 578px) {
  #footer #modal-price {
    padding: 30px 15px;
  }
}

@media screen and (max-width: 460px) {
  #footer #modal-price .close-modal {
    top: 15px;
    right: 15px;
  }
}

#footer #modal-callback,
#footer #modal-price{
  max-width: 490px;
  width: 100%;
  padding: 30px;
  background-color: #fff;
  border-radius: 5px;
  overflow: auto;
}

#footer #modal-callback .form-title,
#footer #modal-price .form-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  margin-bottom: 30px;
}

#footer #modal-callback .wpcf7,
#footer #modal-price .wpcf7{
  width: 100%;
}

#footer #modal-callback .wpcf7 form.invalid .wpcf7-validates-as-required,
#footer #modal-price .wpcf7 form.invalid .wpcf7-validates-as-required{
  border: 1px solid #f93411 !important;
  color: #f93411 !important;
}

#footer #modal-callback .wpcf7 form.invalid .wpcf7-validates-as-required::placeholder,
#footer #modal-price .wpcf7 form.invalid .wpcf7-validates-as-required::placeholder{
  color: #f93411 !important;
}

#footer #modal-callback .wpcf7 form .wpcf7-response-output,
#footer #modal-price .wpcf7 form .wpcf7-response-output{
  display: none;
}

#footer #modal-callback .wpcf7 form .wpcf7-spinner,
#footer #modal-price .wpcf7 form .wpcf7-spinner{
  display: none;
}

.wpcf7-spinner{
display: none;
}

#footer #modal-callback .wpcf7 form .form,
#footer #modal-price .wpcf7 form .form{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
}

#footer #modal-callback .wpcf7 form .form .input__holder,
#footer #modal-price .wpcf7 form .form .input__holder{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
}

#footer #modal-callback .wpcf7 form .form .input__holder .input,
#footer #modal-price .wpcf7 form .form .input__holder .input{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
}

#footer #modal-callback .wpcf7 form .form .input__holder .input:last-child,
#footer #modal-price .wpcf7 form .form .input__holder .input:last-child{
  margin-bottom: 30px;
}

#footer #modal-callback .wpcf7 form .form .input__holder .input .input_title,
#footer #modal-price .wpcf7 form .form .input__holder .input .input_title{
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 10px;
}

#footer #modal-callback .wpcf7 form .form .input__holder .input input,
#footer #modal-price .wpcf7 form .form .input__holder .input input{
  padding: 20px;
  border: 2px solid #dcddde;
  border-radius: 5px;
  background-color: #f4f5f5;
  color: #261e1a;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  outline: none;
  width: 100%;
  max-width: 100%;
}

#footer #modal-callback .wpcf7 form .form .input__holder .input input::placeholder,
#footer #modal-price .wpcf7 form .form .input__holder .input input::placeholder {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}

@media screen and (max-width: 578px) {
  #footer #modal-callback {
    width: 99%;
  }

  #footer #modal-callback .close-modal {
    top: 15px;
    right: 15px;
  }

  #footer #modal-callback .wpcf7 form .form .btn {
    width: 100%;
  }
}

#footer #modal-privacy {
  padding: 80px 30px 30px;
  border-radius: 5px;
  overflow: auto;
  background-color: #fff;
}

#footer #modal-privacy .close-modal {
  top: 40px;
  right: 40px;
}

#footer #modal-privacy .modal-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #261e1a;
  margin-bottom: 20px;
}

#footer #modal-privacy .modal-content p {
  margin-bottom: 25px;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}

@media screen and (max-width: 578px) {
  #footer #modal-privacy .modal-content p {
    font-size: 16px;
  }
}

#footer #modal-success {
  max-width: 480px;
  border-radius: 5px;
  background-color: #fff;
  padding: 30px;
}

#footer #modal-success .close-modal {
  top: 15px;
  right: 15px;
}

#footer #modal-success .modal-title {
  font-weight: 600;
  font-size: 26px;
  line-height: 24px;
  color: #261e1a;
  margin-bottom: 30px;
  text-align: center;
}

#footer #modal-success span {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #261e1a;
  text-align: center;
}

#footer {
  background-color: #000;
}

#footer .container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
  padding: 30px 0px;
}

#footer .container .privacy,
#footer .container .dev {
  opacity: 0.25;
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
}

#footer .container .privacy:hover,
#footer .container .dev:hover {
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  opacity: 0.5;
}

#footer .container .dev span {
  font-weight: 400;
  font-size: 16px;
  line-height: 135%;
  color: #fff;
}

#footer .container .dev svg {
  margin-left: 10px;
}

#footer .container .dev svg path {
  fill: #fff;
}

#footer .container .privacy {
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  font-weight: 400;
  font-size: 16px;
  line-height: 135%;
  color: #fff;
}

@media screen and (max-width: 767px) {
  #footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-align: center;
    align-items: center;
  }

  #footer .container .privacy {
    margin-bottom: 15px;
  }
}

.error404 .error-404 {
  background-image: url("../images/404_new.jpg");
  background-position: right bottom;
  background-repeat: no-repeat;
  /* background-position-x: 750px; */
  background-position-x: 300%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 83vh;
  margin-top: 30px;
  margin-bottom: 30px;
}
.error404 .error-404 .err {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: center;
}
.error404 .error-404 .err .e404 {
  color: var(--color-main);;
  font-weight: 700;
  font-size: 200px;
  line-height: 200px;
  margin-bottom: 15px;
}
.error404 .error-404 .err .error-text {
  color: var(--color-primary);;
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
}
.error404 .error-404 .err .error-subtext {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--color-primary);;
}
.error404 .error-404 .err .btn {
  margin-top: 60px;
}
@media screen and (max-width: 1400px) {
  .error404 .error-404 {
    background-position-x: 550px;
  }
}
@media screen and (max-width: 600px) {
  .error404 .error-404 .err {
    flex-align: center;
    align-items: center;
  }
  .error404 .error-404 .err .e404 {
    font-size: 130px;
    line-height: 130px;
  }
  .error404 .error-404 .err .error-text {
    text-align: center;
  }
}

@media screen and (min-width: 992px) and (max-width: 1221px) {
  .container {
    max-width: 960px;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .container {
    max-width: 732px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 732px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 100%;
  }
}

@-moz-keyframes btn-bounce {
  0% {
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    transform: scaleY(1.3) scaleX(1.1);
    -o-transform: scaleY(1.3) scaleX(1.1);
    -ms-transform: scaleY(1.3) scaleX(1.1);
    -moz-transform: scaleY(1.3) scaleX(1.1);
    -webkit-transform: scaleY(1.3) scaleX(1.1);
    opacity: 0;
  }
}

@-webkit-keyframes btn-bounce {
  0% {
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    transform: scaleY(1.3) scaleX(1.1);
    -o-transform: scaleY(1.3) scaleX(1.1);
    -ms-transform: scaleY(1.3) scaleX(1.1);
    -moz-transform: scaleY(1.3) scaleX(1.1);
    -webkit-transform: scaleY(1.3) scaleX(1.1);
    opacity: 0;
  }
}

@-o-keyframes btn-bounce {
  0% {
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    transform: scaleY(1.3) scaleX(1.1);
    -o-transform: scaleY(1.3) scaleX(1.1);
    -ms-transform: scaleY(1.3) scaleX(1.1);
    -moz-transform: scaleY(1.3) scaleX(1.1);
    -webkit-transform: scaleY(1.3) scaleX(1.1);
    opacity: 0;
  }
}

@keyframes btn-bounce {
  0% {
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  100% {
    transform: scaleY(1.3) scaleX(1.1);
    -o-transform: scaleY(1.3) scaleX(1.1);
    -ms-transform: scaleY(1.3) scaleX(1.1);
    -moz-transform: scaleY(1.3) scaleX(1.1);
    -webkit-transform: scaleY(1.3) scaleX(1.1);
    opacity: 0;
  }
}
